# module Tk::Vu::ChartsConfig

### Private Instance Methods

__item_boolval_optkeys(id) click to toggle source
Calls superclass method TkItemConfigOptkeys#__item_boolval_optkeys

    # File lib/tkextlib/vu/charts.rb, line 16
    def __item_boolval_optkeys(id)
      super(id) << 'lefttrunc' << 'autocolor'
    end

__item_listval_optkeys(id) click to toggle source
Calls superclass method TkItemConfigOptkeys#__item_listval_optkeys

    # File lib/tkextlib/vu/charts.rb, line 27
    def __item_listval_optkeys(id)
      super(id) << 'values' << 'tags'
    end

__item_strval_optkeys(id) click to toggle source
Calls superclass method TkItemConfigOptkeys#__item_strval_optkeys

    # File lib/tkextlib/vu/charts.rb, line 21
    def __item_strval_optkeys(id)
      super(id) << 'bar' << 'color' << 'outline' <<
        'fill' << 'scaleline' << 'stripline'
    end